
Infrastructure - Task #3941

Story # 3932 (Closed): DataONE Python products documentation

Fix Sphinx build warnings in all Python projects

2013-08-22 15:41 - Roger Dahl

Status: Closed Start date: 2013-08-22

Priority: Normal Due date:  

Assignee: Roger Dahl % Done: 100%

Category: Python Products Estimated time: 0.00 hour

Target version:    

Milestone: None Story Points:  

Product Version: 0   

Description

History

#1 - 2013-10-02 13:57 - Roger Dahl

- Status changed from New to In Progress

- Product Version set to 0

#2 - 2013-12-10 18:06 - Roger Dahl

- Status changed from In Progress to Closed

- translation missing: en.field_remaining_hours set to 0.0

Wasn't able to remove all warnings but the doc builds are much cleaner than they were.
